<Page BgImg="素材\画轴\598.jpg" WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="1" nMidLeft="137" nMidTop="294" nMidWidth="648" nMidHeight="128" nID="0" bLB="1" tcC="15780518" bC="0" lbC="8421376" transP="81" nDrawLine="0" nDrawRect="1" nDrawBold="1" nAllFrames="22" nPt="0">
<BodyS nBody="2">
<Body Type="R1" bCrash="0" bReverse="1" bAdd="1" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="569" yCenter="319" nTop="309" nLeft="547" BLeft="547" nRight="591" nBottom="330" nFont="0" nZhujian="0" nShanshuo="0" bZhuzi="0" bZhuhang="0" nR="74" nG="67" nB="74" nJianjinR="167" nJianjinG="123" nJianjinB="235" nSize="21" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="0">
<Chunk Type="R1" Size="21">
<Chunk>透明</Chunk>
</Chunk>
</Body>
<Body Type="R1" bCrash="0" bReverse="1" bAdd="1" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="178" yCenter="238" bVer="1" bCur="1" nTop="193" nLeft="936" BLeft="936" nRight="956" nBottom="203" nFont="1" nZhujian="0" nShanshuo="0" bZhuzi="0" bZhuhang="0" nR="50" nG="46" nB="50" nJianjinR="45" nJianjinG="45" nJianjinB="45" nSize="20" bLB="1" tcC="16777215" bC="0" lbC="8421376" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="30" nAngle="0">
<Chunk Type="R1" Size="20">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="14">
<Guajian nMTC="0" Path="control\textBg\0.png" nSize="512" nLine="0" nTop="362" nBottom="411" nLeft="195" nRight="245" nID="2" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="control\textBg\1.png" nSize="512" nLine="0" nTop="366" nBottom="413" nLeft="708" nRight="758" nID="8" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="control\textBg\2.jpg" nSize="150" nLine="0" nTop="348" nBottom="407" nLeft="263" nRight="340" nID="3" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="control\textBg\3.png" nSize="128" nLine="0" nTop="348" nBottom="407" nLeft="353" nRight="430" nID="4" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="control\textBg\4.png" nSize="128" nLine="0" nTop="348" nBottom="407" nLeft="440" nRight="517" nID="5" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="28" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="control\textBg\5.png" nSize="128" nLine="0" nTop="348" nBottom="407" nLeft="527" nRight="604" nID="6" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="196" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="control\textBg\6.png" nSize="128" nLine="0" nTop="348" nBottom="407" nLeft="614" nRight="691" nID="7" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="0" nDrawRect="2" nNormal="1" nMouse="3" nPutDown="2" bCrash="0" bReverse="1" bAdd="158" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="301" nTop="311" nBottom="329" nLeft="164" nRight="182" nID="11" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="5" nNormal="300" nMouse="301" nPutDown="301" BtnName="静图" bCrash="0" bReverse="1" bAdd="122" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="300" nTop="311" nBottom="329" nLeft="230" nRight="248" nID="12" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="5" nNormal="300" nMouse="301" nPutDown="301" BtnName="动图" bCrash="0" bReverse="1" bAdd="125" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="15" nLine="1" nTop="310" nBottom="325" nLeft="643" nRight="658" nID="20" nClass="0" nButtonClass="0" nButtonStyle="1" nSliderLeft="603" nSliderRight="753" nSliderPos="75" nSliderMin="0" nSliderMax="255" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="2" nPutDown="3" BtnName="●" bCrash="0" bReverse="1" bAdd="28" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="650" yCenter="317"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="300" nTop="311" nBottom="329" nLeft="314" nRight="332" nID="13" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="5" nNormal="300" nMouse="301" nPutDown="301" BtnName="闪烁" bCrash="0" bReverse="1" bAdd="57" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="300" nTop="311" nBottom="329" nLeft="382" nRight="400" nID="14" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="5" nNormal="300" nMouse="301" nPutDown="301" BtnName="运动" bCrash="0" bReverse="1" bAdd="69" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="300" nTop="311" nBottom="329" nLeft="462" nRight="479" nID="15" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="5" nNormal="300" nMouse="301" nPutDown="301" BtnName="闪字" bCrash="0" bReverse="1" bAdd="165" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nMTC="0" Path="" nSize="26" nLine="1" nTop="373" nBottom="399" nLeft="153" nRight="179" nID="16" nClass="0" nButtonClass="0" nButtonStyle="0" bPureChar="1" nDrawRect="0" nNormal="1" nMouse="2" nPutDown="3" BtnName="○" bCrash="0" bReverse="1" bAdd="183" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
</GuanjianS>
</Page>
